Tournament:
  name: Wausau Regional Tournament
  short name: North Regional
  location: University of Wisconsin - Stevens Point
  state: WI
  level: Regionals
  division: C
  year: 2014
  medals: 3
  trophies: 3
  worst placings dropped: 1
  start date: 2014-02-15
  end date: 2014-02-15
  awards date: 2014-02-15
Events:
  - name: Anatomy and Physiology
  - name: Disease Detectives
  - name: Designer Genes
  - name: Entomology
  - name: Invasives
  - name: Water Quality
  - name: Astronomy
  - name: Dynamic Planet
  - name: Geocaching
  - name: Geologic Mapping
  - name: Rocks and Minerals
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Compound Machines
  - name: Forensics
  - name: MagLev
  - name: Materials Science
  - name: Radio Lab
  - name: Boomilever
  - name: Codebusters
  - name: Elastic Launched Glider
  - name: Mission Possible
  - name: Scrambler
  - name: Bungee Drop
Teams:
  - number: 1
    school: Athens High School
    city: Athens
    state: WI
  - number: 2
    school: Lakeland Union High School
    suffix: A
    city: Minocqua
    state: WI
  - number: 3
    school: Lakeland Union High School
    suffix: B
    city: Minocqua
    state: WI
  - number: 4
    school: Medford Area Senior High School
    suffix: A
    city: Medford
    state: WI
  - number: 5
    school: Medford Area Senior High School
    suffix: B
    city: Medford
    state: WI
  - number: 6
    school: Medford Area Senior High School
    suffix: C
    city: Medford
    state: WI
  - number: 7
    school: Mosinee High School
    city: Mosinee
    state: WI
  - number: 8
    school: Neenah High School
    suffix: A
    city: Neenah
    state: WI
  - number: 9
    school: Neenah High School
    suffix: B
    city: Neenah
    state: WI
  - number: 10
    school: Neenah High School
    suffix: C
    city: Neenah
    state: WI
  - number: 11
    school: Pittsville High School
    city: Pittsville
    state: WI
  - number: 12
    school: Stevens Point Area Senior High School
    city: Stevens Point
    state: WI
  - number: 13
    school: Wausau West High School
    city: Wausau
    state: WI
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Disease Detectives
    place: 8
  - team: 1
    event: Designer Genes
    place: 6
  - team: 1
    event: Entomology
    place: 3
  - team: 1
    event: Invasives
    place: 8
  - team: 1
    event: Water Quality
    place: 9
  - team: 1
    event: Astronomy
    place: 7
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Geocaching
    place: 2
  - team: 1
    event: Geologic Mapping
    place: 2
  - team: 1
    event: Rocks and Minerals
    place: 8
  - team: 1
    event: Chemistry Lab
    place: 9
  - team: 1
    event: Circuit Lab
    place: 4
  - team: 1
    event: Compound Machines
    place: 6
  - team: 1
    event: Forensics
    place: 4
  - team: 1
    event: MagLev
    place: 3
  - team: 1
    event: Materials Science
    place: 4
  - team: 1
    event: Radio Lab
    participated: false
  - team: 1
    event: Boomilever
    place: 6
  - team: 1
    event: Codebusters
    place: 4
  - team: 1
    event: Elastic Launched Glider
    place: 5
  - team: 1
    event: Mission Possible
    place: 1
  - team: 1
    event: Scrambler
    place: 5
  - team: 1
    event: Bungee Drop
    place: 3
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Designer Genes
    place: 1
  - team: 2
    event: Entomology
    place: 6
  - team: 2
    event: Invasives
    place: 7
  - team: 2
    event: Water Quality
    place: 8
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Geocaching
    place: 7
  - team: 2
    event: Geologic Mapping
    place: 3
  - team: 2
    event: Rocks and Minerals
    place: 7
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Circuit Lab
    place: 7
  - team: 2
    event: Compound Machines
    participated: false
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: MagLev
    place: 4
  - team: 2
    event: Materials Science
    place: 8
  - team: 2
    event: Radio Lab
    place: 3
  - team: 2
    event: Boomilever
    place: 7
  - team: 2
    event: Codebusters
    place: 5
  - team: 2
    event: Elastic Launched Glider
    place: 6
  - team: 2
    event: Mission Possible
    place: 4
  - team: 2
    event: Scrambler
    place: 3
  - team: 2
    event: Bungee Drop
    place: 4
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Disease Detectives
    place: 7
  - team: 3
    event: Designer Genes
    place: 2
  - team: 3
    event: Entomology
    place: 9
  - team: 3
    event: Invasives
    participated: false
  - team: 3
    event: Water Quality
    place: 5
  - team: 3
    event: Astronomy
    place: 10
  - team: 3
    event: Dynamic Planet
    place: 7
  - team: 3
    event: Geocaching
    participated: false
  - team: 3
    event: Geologic Mapping
    place: 7
  - team: 3
    event: Rocks and Minerals
    place: 10
  - team: 3
    event: Chemistry Lab
    place: 8
  - team: 3
    event: Circuit Lab
    disqualified: true
  - team: 3
    event: Compound Machines
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: MagLev
    place: 6
  - team: 3
    event: Materials Science
    place: 9
  - team: 3
    event: Radio Lab
    place: 1
  - team: 3
    event: Boomilever
    place: 5
  - team: 3
    event: Codebusters
    place: 7
  - team: 3
    event: Elastic Launched Glider
    participated: false
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Bungee Drop
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Designer Genes
    place: 4
  - team: 4
    event: Entomology
    place: 4
  - team: 4
    event: Invasives
    place: 5
  - team: 4
    event: Water Quality
    place: 3
  - team: 4
    event: Astronomy
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Geocaching
    place: 3
  - team: 4
    event: Geologic Mapping
    place: 5
  - team: 4
    event: Rocks and Minerals
    place: 4
  - team: 4
    event: Chemistry Lab
    place: 6
  - team: 4
    event: Circuit Lab
    place: 2
  - team: 4
    event: Compound Machines
    place: 1
  - team: 4
    event: Forensics
    place: 1
  - team: 4
    event: MagLev
    place: 7
  - team: 4
    event: Materials Science
    place: 1
  - team: 4
    event: Radio Lab
    place: 5
  - team: 4
    event: Boomilever
    place: 2
  - team: 4
    event: Codebusters
    place: 2
  - team: 4
    event: Elastic Launched Glider
    place: 3
  - team: 4
    event: Mission Possible
    place: 7
  - team: 4
    event: Scrambler
    place: 2
  - team: 4
    event: Bungee Drop
    place: 6
  - team: 5
    event: Anatomy and Physiology
    place: 9
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Designer Genes
    place: 7
  - team: 5
    event: Entomology
    place: 8
  - team: 5
    event: Invasives
    place: 2
  - team: 5
    event: Water Quality
    place: 4
  - team: 5
    event: Astronomy
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 6
  - team: 5
    event: Geocaching
    place: 5
  - team: 5
    event: Geologic Mapping
    place: 9
  - team: 5
    event: Rocks and Minerals
    place: 5
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Circuit Lab
    place: 1
  - team: 5
    event: Compound Machines
    place: 3
  - team: 5
    event: Forensics
    place: 7
  - team: 5
    event: MagLev
    place: 1
  - team: 5
    event: Materials Science
    place: 5
  - team: 5
    event: Radio Lab
    participated: false
  - team: 5
    event: Boomilever
    place: 4
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Elastic Launched Glider
    place: 8
  - team: 5
    event: Mission Possible
    place: 8
  - team: 5
    event: Scrambler
    place: 9
  - team: 5
    event: Bungee Drop
    place: 7
  - team: 6
    event: Anatomy and Physiology
    place: 10
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 6
    event: Designer Genes
    place: 9
  - team: 6
    event: Entomology
    place: 10
  - team: 6
    event: Invasives
    place: 9
  - team: 6
    event: Water Quality
    place: 7
  - team: 6
    event: Astronomy
    place: 8
  - team: 6
    event: Dynamic Planet
    place: 5
  - team: 6
    event: Geocaching
    place: 9
  - team: 6
    event: Geologic Mapping
    place: 6
  - team: 6
    event: Rocks and Minerals
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 10
  - team: 6
    event: Circuit Lab
    place: 6
  - team: 6
    event: Compound Machines
    place: 5
  - team: 6
    event: Forensics
    place: 6
  - team: 6
    event: MagLev
    participated: false
  - team: 6
    event: Materials Science
    participated: false
  - team: 6
    event: Radio Lab
    participated: false
  - team: 6
    event: Boomilever
    place: 1
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Elastic Launched Glider
    place: 9
  - team: 6
    event: Mission Possible
    place: 5
  - team: 6
    event: Scrambler
    place: 6
  - team: 6
    event: Bungee Drop
    place: 8
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Designer Genes
    participated: false
  - team: 7
    event: Entomology
    place: 7
  - team: 7
    event: Invasives
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Geocaching
    participated: false
  - team: 7
    event: Geologic Mapping
    participated: false
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Chemistry Lab
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Compound Machines
    participated: false
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: MagLev
    participated: false
  - team: 7
    event: Materials Science
    participated: false
  - team: 7
    event: Radio Lab
    place: 2
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Elastic Launched Glider
    place: 2
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Scrambler
    place: 10
  - team: 7
    event: Bungee Drop
    place: 2
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Designer Genes
    place: 10
  - team: 8
    event: Entomology
    participated: false
  - team: 8
    event: Invasives
    participated: false
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Astronomy
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Geocaching
    participated: false
  - team: 8
    event: Geologic Mapping
    participated: false
  - team: 8
    event: Rocks and Minerals
    participated: false
  - team: 8
    event: Chemistry Lab
    place: 7
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Compound Machines
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: MagLev
    participated: false
  - team: 8
    event: Materials Science
    participated: false
  - team: 8
    event: Radio Lab
    participated: false
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Codebusters
    participated: false
  - team: 8
    event: Elastic Launched Glider
    participated: false
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Bungee Drop
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 6
  - team: 9
    event: Disease Detectives
    place: 9
  - team: 9
    event: Designer Genes
    participated: false
  - team: 9
    event: Entomology
    place: 2
  - team: 9
    event: Invasives
    place: 1
  - team: 9
    event: Water Quality
    place: 1
  - team: 9
    event: Astronomy
    place: 2
  - team: 9
    event: Dynamic Planet
    place: 8
  - team: 9
    event: Geocaching
    place: 4
  - team: 9
    event: Geologic Mapping
    place: 4
  - team: 9
    event: Rocks and Minerals
    place: 2
  - team: 9
    event: Chemistry Lab
    place: 3
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Compound Machines
    participated: false
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: MagLev
    place: 2
  - team: 9
    event: Materials Science
    place: 3
  - team: 9
    event: Radio Lab
    participated: false
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Codebusters
    place: 3
  - team: 9
    event: Elastic Launched Glider
    place: 7
  - team: 9
    event: Mission Possible
    place: 6
  - team: 9
    event: Scrambler
    place: 4
  - team: 9
    event: Bungee Drop
    place: 5
  - team: 10
    event: Anatomy and Physiology
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Designer Genes
    participated: false
  - team: 10
    event: Entomology
    participated: false
  - team: 10
    event: Invasives
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Geocaching
    participated: false
  - team: 10
    event: Geologic Mapping
    participated: false
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Chemistry Lab
    participated: false
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Compound Machines
    participated: false
  - team: 10
    event: Forensics
    participated: false
  - team: 10
    event: MagLev
    participated: false
  - team: 10
    event: Materials Science
    participated: false
  - team: 10
    event: Radio Lab
    participated: false
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Elastic Launched Glider
    participated: false
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Bungee Drop
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 8
  - team: 11
    event: Disease Detectives
    place: 6
  - team: 11
    event: Designer Genes
    place: 3
  - team: 11
    event: Entomology
    participated: false
  - team: 11
    event: Invasives
    place: 4
  - team: 11
    event: Water Quality
    participated: false
  - team: 11
    event: Astronomy
    place: 9
  - team: 11
    event: Dynamic Planet
    place: 10
  - team: 11
    event: Geocaching
    place: 6
  - team: 11
    event: Geologic Mapping
    participated: false
  - team: 11
    event: Rocks and Minerals
    place: 9
  - team: 11
    event: Chemistry Lab
    place: 5
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Compound Machines
    participated: false
  - team: 11
    event: Forensics
    place: 5
  - team: 11
    event: MagLev
    participated: false
  - team: 11
    event: Materials Science
    place: 6
  - team: 11
    event: Radio Lab
    participated: false
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Codebusters
    participated: false
  - team: 11
    event: Elastic Launched Glider
    place: 4
  - team: 11
    event: Mission Possible
    place: 2
  - team: 11
    event: Scrambler
    place: 8
  - team: 11
    event: Bungee Drop
    participated: false
  - team: 12
    event: Anatomy and Physiology
    place: 7
  - team: 12
    event: Disease Detectives
    place: 10
  - team: 12
    event: Designer Genes
    place: 8
  - team: 12
    event: Entomology
    place: 5
  - team: 12
    event: Invasives
    place: 6
  - team: 12
    event: Water Quality
    place: 6
  - team: 12
    event: Astronomy
    place: 3
  - team: 12
    event: Dynamic Planet
    place: 9
  - team: 12
    event: Geocaching
    place: 8
  - team: 12
    event: Geologic Mapping
    place: 8
  - team: 12
    event: Rocks and Minerals
    place: 6
  - team: 12
    event: Chemistry Lab
    place: 4
  - team: 12
    event: Circuit Lab
    place: 3
  - team: 12
    event: Compound Machines
    place: 4
  - team: 12
    event: Forensics
    place: 8
  - team: 12
    event: MagLev
    participated: false
  - team: 12
    event: Materials Science
    place: 7
  - team: 12
    event: Radio Lab
    participated: false
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Codebusters
    place: 6
  - team: 12
    event: Elastic Launched Glider
    participated: false
  - team: 12
    event: Mission Possible
    place: 9
  - team: 12
    event: Scrambler
    place: 7
  - team: 12
    event: Bungee Drop
    place: 9
  - team: 13
    event: Anatomy and Physiology
    place: 3
  - team: 13
    event: Disease Detectives
    place: 3
  - team: 13
    event: Designer Genes
    place: 5
  - team: 13
    event: Entomology
    place: 1
  - team: 13
    event: Invasives
    place: 3
  - team: 13
    event: Water Quality
    place: 2
  - team: 13
    event: Astronomy
    place: 6
  - team: 13
    event: Dynamic Planet
    place: 3
  - team: 13
    event: Geocaching
    place: 1
  - team: 13
    event: Geologic Mapping
    place: 1
  - team: 13
    event: Rocks and Minerals
    place: 1
  - team: 13
    event: Chemistry Lab
    place: 1
  - team: 13
    event: Circuit Lab
    place: 5
  - team: 13
    event: Compound Machines
    place: 2
  - team: 13
    event: Forensics
    place: 3
  - team: 13
    event: MagLev
    place: 5
  - team: 13
    event: Materials Science
    place: 2
  - team: 13
    event: Radio Lab
    place: 4
  - team: 13
    event: Boomilever
    place: 3
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Elastic Launched Glider
    place: 1
  - team: 13
    event: Mission Possible
    place: 3
  - team: 13
    event: Scrambler
    place: 1
  - team: 13
    event: Bungee Drop
    place: 1
